/*.filters .filter {
	height: 25px !important;
	line-height: 25px !important;
	margin-bottom: 2px !important;
}*/

a:not([href]) {
    color: inherit !important;
}

    a:not([href]):hover h4, a:not([href]):hover p, a:not([href]):hover, a:not([href]):hover span {
        color: inherit !important;
    }

#searchMain .navbar {
    /*MODIF CM*/
    float: right;
}

#SearchBox {
    /*margin: 0px 3px !important;*/
}

    #SearchBox .ms-textLarge {
        width: calc(90% - 10px) !important;
        font-size: 15px !important;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }

/*.select2-container{
	width:98% !important;
}*/
.filter {
    padding-left: 5px !important;
    padding-right: 10px !important;
    /*width:100%;*/
}

.filterLabel {
    /*width:20% !important;*/
    /*font-size:15px !important;*/
}

.filters {
    padding: 0 !important;
}

    .filters .select2-container .select2-choice {
        height: 25px;
        line-height: 25px;
        font-size: 15px;
    }

    .filters .filter {
        height: 25px;
        line-height: 25px;
        margin-bottom: 2px;
    }

        .filters .filter select {
            border-color: #ddd !important;
        }

#searchMain > :first-child.ms-webpart-zone > :first-child.s4-wpcell-plain {
    /*MODIF CM padding: 0px 15px*/
    padding: 0px 15px 0px 0px !important;
    /********end*******/
}

.dropdown-submenu > .dropdown-menu {
    top: 0; /*left:100%*/
    right: 100%;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
    cursor: pointer;
}
